.how-wrapper {
  padding: 40px 0 60px;
}

.how {
  padding: 60px 105px;
  border-radius: 20px;
  background-color: #f7f7f7;
}

.how__title {
  text-align: center;
  margin-bottom: 54px;
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
}

.how-content {
  display: grid;
  grid-template-columns: 1fr 420px;
  column-gap: 20px;
  align-items: center;
}

.how-list {
  display: grid;
  row-gap: 60px;
}

.how-list-item {

}

.how-list-item-title {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #000;
}

.how-list-item-title__number {
  margin-right: 12px;
  font-size: 20px;
  line-height: 24px;
  background-color: rgb(41, 105, 255);
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}

.how-list-item__description {
  font-size: 18px;
  line-height: 28px;
  color: #000;
}

.how-content-phone {
  padding: 25px 60px 0;
  border-radius: 20px;
  background-color: #ffdef0;
  display: flex;
  align-items: flex-end;
}

.how-content-phone__img {
  width: 100%;
  object-fit: cover;
}
